<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>LearnersAcademy</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body style="background-color: rgb(61, 63, 66);">
<!-- <app-root></app-root>  -->
<app-boot-page></app-boot-page>
</body>
</html>
